.header{
    
    background-image: url("../img/home-header-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* margin-bottom: 165px; */
    height: 100vh;
    clip-path: polygon(0% 0%, 100% 0%, 100% 91%, 50% 99%, 0% 93%);
    
}

.header h1{
    color: var(--black);
    text-align: start;
    margin-bottom: 1rem;
    text-align: start;
    text-transform: capitalize;
}

.header p{
    color: var(--black);
    font-weight: 800;
}

.section1 .__space{
    display: block;
    width: 100%;
    height: 150px;
}


.section1{
    margin-top: -100px;
    background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, #D6C0F0 100%);
position: relative;
z-index: -1;
}

.section1 .__box-container{
    background-color: var(--color2);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 20px;
    border-radius: 10px;
}


.section1 .__box-container .__title{
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section1 .__box-container h3{
    color: var(--white);
}


.section1 .__section-icon1,
.section1 .__section-icon2,
.section1 .__section-icon3,
.section1 .__section-icon4,
.section1 .__section-icon5{
    position: absolute;
}

.section1 .__section-icon1{
    right: 10px;
}

.section1 .__section-icon2{
    left: -10px;
    top: 30%;
}

.section1 .__section-icon3{
    right: -10px;
    top: 50%;
}

.section1 .__section-icon4{
    left: -10px;
    top: 70%;
}


.section1 .__section-icon5{
    right: -10px;
    bottom: 5%;
}




.section2{
    
    background-image: url("../img/home-section2-bg.png"); /* The image used */
    background-color: var(--color4); /* Used if the image is unavailable */
    margin-top: -2px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}

.section2 h2,
.section2 p {
    color: var(--white);
}
